LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
FTPContent.idl File Reference

Go to the source code of this file.

## Classes
service | FTPContent
| A FTPContent provides an object representing either a (ftp-server-side) directory object allowing listing of children or a content object providing access to a (ftp-server-side) file. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.